.back-to-top:hover {
    background-color: #00c8ff;
}

/* V1 */

.back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    padding: 10px 15px;
    background-color: #1d4ed8;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    transition: background-color 0.3s ease;
    font-size: 14px;
    z-index: 999;
}

/* V2 */

/* .back-to-top {
    position: sticky;
    bottom: 20px;
    left: 100vw;
    margin-top: 210vh;
    padding: 10px 15px;
    background-color: #333;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    opacity: 0.5;
    transition: opacity 0.3s ease;
    font-size: 14px;
    z-index: 999;
}